Probleme de paquet

Cedric Janssens cedric.janssens at ubuntu-be.org
Dim 29 Oct 19:42:42 GMT 2006


sudo apt-get install -f


2006/10/29, Azork <azorkin at gmail.com>:
> voila ce que ca me donne qd je le fait en root (blagounet!! non? bon ok)
>
> $ sudo apt-get install gstreamer0.8-mad
>
> Lecture des listes de paquets... Fait
> Construction de l'arbre des dépendances... Fait
> gstreamer0.8-mad est déjà la plus récente version disponible.
> 0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
> 1 partiellement installés ou enlevés.
> Il est nécessaire de prendre 0o dans les archives.
> Après dépaquetage, 0o d'espace disque supplémentaires seront utilisés.
> Paramétrage de bonsai (1.3+cvs20040531-1) ...
> DBI connect(';localhost;3306','root',...) failed: Can't
> connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock'
> (2) at /var/lib/dpkg/info/bonsai.postinst line 34
> Can't connect as admin to the database at
> /var/lib/dpkg/info/bonsai.postinst line 34, <STDIN> line 9.
> dpkg : erreur de traitement de bonsai (--configure) :
>  le sous-processus post-installation script a retourné une erreur de sortie
> d'état 255
> Des erreurs ont été rencontrées pendant l'exécution :
>  bonsai
> E: Sub-process /usr/bin/dpkg returned an error code (1)
>
> alors je m excuse de pas trouver de solution sur internet, mais sachez que
> je cherche avant de demander sur le canal aide personnalise.
>
> remarque : j ai deja eu des erreur venant de bonsai dans synaptic...
>
> merci de vos reponses!!
>
> @+
>
> Az
>
> --
> ubuntu-fr mailing list
> ubuntu-fr at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>
>




Plus d'informations sur la liste de diffusion ubuntu-fr